Index: trunk/filemanager/inc/class.user.inc.php
===================================================================
--- trunk/filemanager/inc/class.user.inc.php	(revision 3678)
+++ trunk/filemanager/inc/class.user.inc.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 	class user
 	{
Index: trunk/filemanager/inc/class.vfs_functions.inc.php
===================================================================
--- trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 5038)
+++ trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 5509)
@@ -21,5 +21,4 @@
 		var $public_functions = array(
 			'touch' => True,
-			'download'=>True,
 			'setRestricted'=>True,
 			'editComment'=> True,
Index: trunk/filemanager/inc/class.bofilemanager.inc.php
===================================================================
--- trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 3019)
+++ trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 	class bofilemanager
 	{
Index: trunk/filemanager/inc/hook_add_def_pref.inc.php
===================================================================
--- trunk/filemanager/inc/hook_add_def_pref.inc.php	(revision 3019)
+++ trunk/filemanager/inc/hook_add_def_pref.inc.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 global $pref;
 
Index: trunk/filemanager/inc/load_lang.php
===================================================================
--- trunk/filemanager/inc/load_lang.php	(revision 5327)
+++ trunk/filemanager/inc/load_lang.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 require_once '../../header.session.inc.php';
 
Index: trunk/filemanager/inc/upload.php
===================================================================
--- trunk/filemanager/inc/upload.php	(revision 5327)
+++ trunk/filemanager/inc/upload.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 require_once '../../header.session.inc.php';
 
Index: trunk/filemanager/inc/class.sofilemanager.inc.php
===================================================================
--- trunk/filemanager/inc/class.sofilemanager.inc.php	(revision 3019)
+++ trunk/filemanager/inc/class.sofilemanager.inc.php	(revision 5509)
@@ -1,4 +1,13 @@
 <?php
-
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
+		
 	class sofilemanager
 	{
Index: trunk/filemanager/index.php
===================================================================
--- trunk/filemanager/index.php	(revision 3019)
+++ trunk/filemanager/index.php	(revision 5509)
@@ -1,9 +1,18 @@
 <?php
+		/*************************************************************************** 
+		* Expresso Livre                                                           * 
+		* http://www.expressolivre.org                                             * 
+		* --------------------------------------------                             * 
+		*  This program is free software; you can redistribute it and/or modify it * 
+		*  under the terms of the GNU General Public License as published by the   * 
+		*  Free Software Foundation; either version 2 of the License, or (at your  * 
+		*  option) any later version.                                              * 
+		\**************************************************************************/ 
 	
-	// FIXME add copyright header
-	/*
-	eGroupWare - http://www.egroupware.org
-	written by Pim Snel <pim@lingewoud.nl>
-	*/
+		// FIXME add copyright header
+		/*
+		eGroupWare - http://www.egroupware.org
+		written by Pim Snel <pim@lingewoud.nl>
+		*/
 
 
